<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
$backLink = 'users.php';
if(empty($_GET["idUser"])) {
	header("location:".$backLink."");
	exit;
}
include("validateLogin.php");
include("includeInformation.php");
$query="UPDATE user_login SET `block`='1' where id='".$_GET["idUser"]."'  ";
$result = mysqli_query($conn, $query);
if($result) {
	header("location:".$backLink."?res=1");
	exit;
} else {
	header("location:".$backLink."?res=2");
	exit;
}
ob_end_flush();
?>
